@charset "utf-8";
.title_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: oblique;
	font-weight: bold;
	color: #603;
	margin-top: -17px;
	background-color: #FFF;
	width: 200px;
	text-align: center;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
}
.yellow {
	background-color:#FFFFE6;
}
.dyellow {
	background-color:#D2D200;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.red {
	background-color:#FCF;	
}
.orange {
	background-color: #FC3;
}
.green {
	background-color: #6F9;
}

.dred {
	background-color:#FF4FFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.blue {
	background-color:#CFF;	
}
.dblue {
	background-color:#00A6A6;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.magenta {
	background-color:#FFD9EC;
}
.dmagenta {
	background-color:#FF409F;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.purple {
	background-color:#99F;
}
.dpurple {
	background-color:#BC6FFB;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.white {
	background-color:#FFF;
}
.dwhite {
	background-color:#C7C7C7;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.black {
	background-color:#333;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.grey {
	background-color:#E6E6E6;
}
.info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #009;
}
.edit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: oblique;
	font-weight: bold;
	color: #F00;	
}
.module_box {
	border: thin solid #000;
	height: auto;
	width: 275px;
	padding: 3px;
	text-align: center;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.module_long {
	border: thin solid #000;
	height: auto;
	width: 600px;
	padding: 3px;
	text-align: center;
}
.even_row {
	background-color: #FFFFF2;
	padding: 7px;
	font-family: Arial, Helvetica, sans-serif;
}
.odd_row {
	background-color: #F0FFF9;
	padding: 7px;
	font-family: Arial, Helvetica, sans-serif;
}
.edit_button {
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-left-color: #00F;
	border-bottom-width: 1px;
	border-left-width: 1px;
	text-align: right;
	float: right;
}
.edit_image {
	padding-right: 7px;
	text-align: right;
	float: left;
	height:50px;
	width:50px;
	background-image:url(../images/placeholder.png)
}
.edit_button2 {
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-left-color: #00F;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
fieldset {
    margin-bottom: 10px;
    padding: 10px;
    border: 2px solid #c0c0c0;
	overflow:auto;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
	/*behavior: url(CSS_styles/border-radius.htc);*/
}
.hint{
    display:none;
	width: 120px;
    }
.field:hover .hint {
    position: absolute;
    display: block;
	margin-left:300px;
	margin-top:-25px;
    color: #ffffff;
    padding: 7px 10px;
    background-image: url(../images/overlay-85.png);
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    }
.hint2{
    display:none;
	width: 120px;
    }
.field:hover .hint2 {
	position: absolute;
	display: block;
	margin-left:50px;
	margin-top:-100px;
	color: #ffffff;
	padding: 7px 10px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	background-image: url(../images/overlay-85.png);
	background-position: 0;
    }
.hint3{
    display:none;
	width: 170px;
    }
.field:hover .hint3 {
	position: absolute;
	display: block;
	margin-left:600px;
	margin-top:-30px;
	color: #ffffff;
	padding: 7px 10px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	background-image: url(../images/overlay-85.png);
	background-position: 0;
    }
.hint4{
    display:none;
	width: 500px;
    }
.field:hover .hint4 {
	position: absolute;
	display: block;
	margin-left:260px;
	margin-top:-50px;
	color: #ffffff;
	padding: 7px 10px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	background-image: url(../images/overlay-85.png);
	background-position: 0;
	font-family: Arial, Helvetica, sans-serif;
    }
.hint5{
    display:none;
	width: 400px;
    }
.field:hover .hint5 {
	position: absolute;
	display: block;
	margin-left:180px;
	margin-top:-50px;
	color: #ffffff;
	padding: 7px 10px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	background-image: url(../images/overlay-85.png);
	background-position: 0;
	font-family: Arial, Helvetica, sans-serif;
    }
.waiver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 150px;
	overflow: scroll;
}
label {
    font-family: Arial, Verdana;
    text-shadow: 2px 2px 2px #ccc;
    font-weight: bold;
    margin-right:5px;
    text-align: right;
    width: 120px;
    line-height: 25px;
    font-size: 15px;
    }
legend {
    font-family: Arial, Verdana;
    text-shadow: 1px 1px 1px #ccc;
    font-weight: bold;
    margin-right:10px;
    text-align: right;
    line-height: 25px;
    font-size: 16px;
    }

[type=text],
[type=password],
[type=submit],
textarea {
    margin-top: 3px;
    padding: 1px;
    border: 1px solid #000000;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

[type=check] + label,
[type=radio] + label {
	display: inline-block;
    cursor: pointer;
}
[type=check],
[type=radio],
[type=submit] {
    cursor: pointer;
}

input:hover,
textarea:hover,
input:focus,
textarea:focus {
    background-color: #ddffdd;
}
.button{
	margin:10px 55px 10px 0;
	font-weight: bold;
	line-height: 1;
	padding: 6px 10px;
	cursor:pointer;
	color: #fff;
	text-align: center;
	text-shadow: 0 -1px 1px #64799e;
	background-color: #4E72B6;   
    }
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
}
.container {
	width: 700px;
	height: 100px;
	margin-right:auto;
	margin-left:auto;
	margin-top:20px;
	margin-bottom:5px;
	font-size:11px;
}
.item a img {
float:left;
	padding:3px;
	background-color: #FFF;
	margin: 5px;
	border:1px solid #cccccc;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow:0 0 5px rgba(0,0,0,0.45),0px 1px 2px rgba(0,0,0,0.2);
			-webkit-box-shadow:0 0 5px rgba(0,0,0,0.45),0px 1px 2px rgba(0,0,0,0.2);
			box-shadow:0 0 5px rgba(0,0,0,0.45),0px 1px 2px rgba(0,0,0,0.2);	
	filter:alpha(opacity=90);
	-moz-opacity:0.90;
	-khtml-opacity: 0.90;
	opacity: 0.90;
}
.item a:hover img, .item a:active img {
padding:3px;
border:1px solid #cccccc;
filter:alpha(opacity=99);
-moz-opacity:0.99;
-khtml-opacity: 0.99;
opacity: 0.99;
}	
.clearfix:after{
clear:both;
}
#inline{
visibility: hidden;
color:#444;
}	
a:link    {
	/* Applies to all unvisited links */
  text-decoration:  none;
	font-weight:      bold;
	color:            #0033FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
  } 
a:visited {
  /* Applies to all visited links */
  text-decoration:  none;
	font-weight:      bold;
	color:            #0033FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
  } 
a:hover   {
  /* Applies to links under the pointer */
  text-decoration:  underline;
	font-weight:      bold;
	color:            #0033FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
  } 
a:active  {
  /* Applies to activated links */
  text-decoration:  underline;
	font-weight:      bold;
	color:            #0033FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
  } .li {
	list-style-type: disc;
}.tourneyreg_title {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	font-style: oblique;
	font-weight: bold;
}
